R.drawable

com.j0h1.contour

## Class R.drawable

- java.lang.Object
- - com.j0h1.contour.R.drawable

- Enclosing class:
    R

      public static final class R.drawable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `clear_drawing_disabled`
    `static int` | `clear_drawing_enabled`
    `static int` | `clear_drawing_pressed`
    `static int` | `clear_drawing_selector`
    `static int` | `discard_enabled`
    `static int` | `discard_pressed`
    `static int` | `discard_selector`
    `static int` | `done_disabled`
    `static int` | `done_enabled`
    `static int` | `done_pressed`
    `static int` | `done_selector`
    `static int` | `global_best_enabled`
    `static int` | `global_best_pressed`
    `static int` | `global_best_selector`
    `static int` | `highscore_local_global_border`
    `static int` | `highscores_button_enabled`
    `static int` | `highscores_button_pressed`
    `static int` | `highscores_button_selector`
    `static int` | `ic_launcher`
    `static int` | `next_disabled`
    `static int` | `next_enabled`
    `static int` | `next_pressed`
    `static int` | `next_selector`
    `static int` | `personal_best_enabled`
    `static int` | `personal_best_pressed`
    `static int` | `personal_best_selector`
    `static int` | `play_button_enabled`
    `static int` | `play_button_pressed`
    `static int` | `play_button_selector`
    `static int` | `redo_disabled`
    `static int` | `redo_enabled`
    `static int` | `redo_pressed`
    `static int` | `redo_selector`
    `static int` | `retry`
    `static int` | `save_enabled`
    `static int` | `save_pressed`
    `static int` | `save_selector`
    `static int` | `start_enabled`
    `static int` | `start_pressed`
    `static int` | `start_selector`
    `static int` | `tap_to_choose`
    `static int` | `undo_disabled`
    `static int` | `undo_enabled`
    `static int` | `undo_pressed`
    `static int` | `undo_selector`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `drawable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### clear_drawing_disabled

          public static final int clear_drawing_disabled

      See Also:
        Constant Field Values

    - #### clear_drawing_enabled

          public static final int clear_drawing_enabled

      See Also:
        Constant Field Values

    - #### clear_drawing_pressed

          public static final int clear_drawing_pressed

      See Also:
        Constant Field Values

    - #### clear_drawing_selector

          public static final int clear_drawing_selector

      See Also:
        Constant Field Values

    - #### discard_enabled

          public static final int discard_enabled

      See Also:
        Constant Field Values

    - #### discard_pressed

          public static final int discard_pressed

      See Also:
        Constant Field Values

    - #### discard_selector

          public static final int discard_selector

      See Also:
        Constant Field Values

    - #### done_disabled

          public static final int done_disabled

      See Also:
        Constant Field Values

    - #### done_enabled

          public static final int done_enabled

      See Also:
        Constant Field Values

    - #### done_pressed

          public static final int done_pressed

      See Also:
        Constant Field Values

    - #### done_selector

          public static final int done_selector

      See Also:
        Constant Field Values

    - #### global_best_enabled

          public static final int global_best_enabled

      See Also:
        Constant Field Values

    - #### global_best_pressed

          public static final int global_best_pressed

      See Also:
        Constant Field Values

    - #### global_best_selector

          public static final int global_best_selector

      See Also:
        Constant Field Values

    - #### highscore_local_global_border

          public static final int highscore_local_global_border

      See Also:
        Constant Field Values

    - #### highscores_button_enabled

          public static final int highscores_button_enabled

      See Also:
        Constant Field Values

    - #### highscores_button_pressed

          public static final int highscores_button_pressed

      See Also:
        Constant Field Values

    - #### highscores_button_selector

          public static final int highscores_button_selector

      See Also:
        Constant Field Values

    - #### ic_launcher

          public static final int ic_launcher

      See Also:
        Constant Field Values

    - #### next_disabled

          public static final int next_disabled

      See Also:
        Constant Field Values

    - #### next_enabled

          public static final int next_enabled

      See Also:
        Constant Field Values

    - #### next_pressed

          public static final int next_pressed

      See Also:
        Constant Field Values

    - #### next_selector

          public static final int next_selector

      See Also:
        Constant Field Values

    - #### personal_best_enabled

          public static final int personal_best_enabled

      See Also:
        Constant Field Values

    - #### personal_best_pressed

          public static final int personal_best_pressed

      See Also:
        Constant Field Values

    - #### personal_best_selector

          public static final int personal_best_selector

      See Also:
        Constant Field Values

    - #### play_button_enabled

          public static final int play_button_enabled

      See Also:
        Constant Field Values

    - #### play_button_pressed

          public static final int play_button_pressed

      See Also:
        Constant Field Values

    - #### play_button_selector

          public static final int play_button_selector

      See Also:
        Constant Field Values

    - #### redo_disabled

          public static final int redo_disabled

      See Also:
        Constant Field Values

    - #### redo_enabled

          public static final int redo_enabled

      See Also:
        Constant Field Values

    - #### redo_pressed

          public static final int redo_pressed

      See Also:
        Constant Field Values

    - #### redo_selector

          public static final int redo_selector

      See Also:
        Constant Field Values

    - #### retry

          public static final int retry

      See Also:
        Constant Field Values

    - #### save_enabled

          public static final int save_enabled

      See Also:
        Constant Field Values

    - #### save_pressed

          public static final int save_pressed

      See Also:
        Constant Field Values

    - #### save_selector

          public static final int save_selector

      See Also:
        Constant Field Values

    - #### start_enabled

          public static final int start_enabled

      See Also:
        Constant Field Values

    - #### start_pressed

          public static final int start_pressed

      See Also:
        Constant Field Values

    - #### start_selector

          public static final int start_selector

      See Also:
        Constant Field Values

    - #### tap_to_choose

          public static final int tap_to_choose

      See Also:
        Constant Field Values

    - #### undo_disabled

          public static final int undo_disabled

      See Also:
        Constant Field Values

    - #### undo_enabled

          public static final int undo_enabled

      See Also:
        Constant Field Values

    - #### undo_pressed

          public static final int undo_pressed

      See Also:
        Constant Field Values

    - #### undo_selector

          public static final int undo_selector

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### drawable

          public drawable()